package main

import (
	"log"
	"time"

	"sunshine.industries/aoc2023/day21"
)

func main() {
	startTime := time.Now()
	log.Print("> starting run:")

	result := day21.Run()
	log.Printf("\n\nday21 result: %d\n****\n", result)
	endTime := time.Now()
	diff := endTime.Sub(startTime)
	log.Printf("execution took %s", diff.String())
}
